Renforcement de la sécurité de nos services en ligne

L'OEB utilise des protocoles de chiffrement pour permettre un accès sécurisé à ses services en ligne et protéger vos données.

Dans un souci de sécurité, nous abandonnerons progressivement la prise en charge des protocoles plus anciens, en veillant à limiter au maximum les répercussions pour nos utilisateurs

À compter du 18 juin 2018, vous aurez besoin du protocole TLS 1.2 pour vous connecter en toute sécurité à nos services en ligne (une connexion sécurisée est indiquée par "https" dans la barre d'adresse de votre navigateur). Les protocoles plus anciens, comme TLS 1.0 et 1.1, ne seront plus disponibles à compter de cette date.

Veuillez donc vous assurer que vous utilisez la dernière version de votre navigateur (recommandé), ou au moins l'une des versions compatibles ci-après :

Pour les navigateurs de bureau :

  • Microsoft Internet Explorer : version 11 ou supérieure
  • Microsoft Edge : toutes les versions
  • Google Chrome : version 30 ou supérieure
  • Mozilla Firefox : version 27 ou ESR 31 ou supérieure
  • Apple Safari (Mac) : version 7 ou supérieure
  • Opera : version 12.18 ou supérieure

Pour les navigateurs mobiles :

  • Apple Safari (iOS) : version 5 ou supérieure
  • Google Android : version 5 ou supérieure

Quick Navigation